#wrapper-topbar p {
margin: 0 0 0px!important;
}

#easycookieinfo .text > a {
    color: #a07e49!important;
    text-decoration: none;
}


#easycookieinfo .accept > a:hover, #easycookieinfo .accept > a:focus, #easycookieinfo .accept > a:active {
    background-color: #B89663!important;
    color: #FFFFFF;
    text-decoration: none;
}


#easycookieinfo .accept > a {
    display: inline-block;
    background: #a07e49!important;
    color: #FFFFFF;
    padding: 8px 15px;
    margin: 0;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    text-transform: uppercase;
    border: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    text-decoration: none;
}

#easycookieinfo {
    position: fixed;
    width: 100%;
    bottom: 0px;
    right: 0;
    left: 0;
    z-index: 10000;
    background: #323a38d1!important;
    color: #FFFFFF;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    border-bottom: none;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.4);
    padding: 15px 0;
    box-sizing: border-box;
}
